package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFJD0 extends MwfRequest<MWFJD0, MWFJD0Response> {

    @Parameter(name = "LOCK")
    MWFJD0 lock(Boolean lock);
    @Parameter(name = "TKIID")
    MWFJD0 tkiid(String tkiid);
    @Parameter(name = "WFID")
    MWFJD0 wfid(String wfid);
}
